/**
 * Theme Name: Quper Child
 * Template: quper
 * Version: 1.0
 * Description: Construction and Architecture WordPress Theme
 * Author: Ninzio
 **/

.bwdia-img-accordion-1 {
	height: 100vh;
}

@media screen and (max-width: 991px) {
	#site-logo-inner img {
		max-height: 80px;
	}
	#featured-title .inner-wrap {
    	padding: 40px 0 36px;
	}
}

@media screen and (max-width: 767px) {
	.elementor-element-ff52b55, .elementor-element-3010ea4 {
		width: 50% !important;
	}
}